Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 26 Nov 2022 00:09:56 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation No way out                    Hi           03:47 AM, 26th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            03:47 AM, 26th Nov                   Centrepoint UAE whatsapp bot                    Hello No Way Out , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            03:47 AM, 26th Nov                     No way out                    1           03:47 AM, 26th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           03:47 AM, 26th Nov                     No way out                    9402684773           03:48 AM, 26th Nov                   Centrepoint UAE whatsapp bot                    ? Congrats, your order is Placed   You can easily track your order from My Account > Order History.    If you wish to cancel your order, please flow below link.      During sales, your order may take longer to arrive.            03:48 AM, 26th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             03:48 AM, 26th Nov                     No way out                    2           03:48 AM, 26th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             03:48 AM, 26th Nov                     No way out                    1           03:48 AM, 26th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           03:48 AM, 26th Nov                     No way out                    [email-masked]           03:49 AM, 26th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           03:49 AM, 26th Nov                   Mohammed                    Hi, thank you for contacting us. I'm Mohammed .I will be happy to help you.           03:50 AM, 26th Nov                     No way out                    Can you check the status of my order           03:51 AM, 26th Nov                   Mohammed                   Sorry for late reply           03:54 AM, 26th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:54 AM, 26th Nov                     No way out                    Okay           03:54 AM, 26th Nov                   Mohammed                   Please note that order in progress could you contact us after 1 hour that we can check the status and assist you.           03:55 AM, 26th Nov                     No way out                    Can you double the email and mobile number           03:56 AM, 26th Nov                   Mohammed                   We sincerely apologize for any inconvenience caused however, we request you to please elaborate your concern so that we can assist you accordingly with this.           03:57 AM, 26th Nov                     No way out                    I mean reconfirm the email and mobile number           03:58 AM, 26th Nov                   Mohammed                   [email-masked]           04:01 AM, 26th Nov                   Mohammed                   Contact number +971523752722           04:02 AM, 26th Nov                   Mohammed                   email id [email-masked]           04:02 AM, 26th Nov                   Mohammed                   Is there anything else may I assist you?           04:02 AM, 26th Nov                     No way out                    They can deliver tomorrow?           04:05 AM, 26th Nov                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:06 AM, 26th Nov                   Mohammed                   We will check with our team and update you           04:06 AM, 26th Nov                   Mohammed                   Is there anything else may I assist you?           04:06 AM, 26th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:09 AM, 26th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5347423